@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

@media (min-width: 980px) {
    .wide .container {
        max-width: 1200px;
        width: 100%;
    }
}


/*--------------- TOP BAR -------------------*/


/*-------------- HEADER-------------------*/

.home div#page-header {
    display: none;
}

.home header.page-title {
    display: none;
}

header.page-title {
    display: none;
}

div#page-header {
    margin-bottom: 50px;
}


/*-------------- NAVIGATION-------------------*/

.logo {
    margin-bottom: 10px;
}

.sf-menu li.active,
.sf-menu li:hover,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent,
.sf-menu li.current-menu-ancestor,
.sf-menu li.current_page_item,
.sf-menu li.current_page_paren,
.sf-menu li.current_page_ancestor {
    border-color: transparent !important;
}

nav.nav-main {
    margin-top: 78px;
    border-top: 3px solid #EDE1D3;
    border-bottom: 3px solid #EDE1D3;
    background: url(/wp-content/uploads/2017/05/dots.png) repeat-x center 5px, url(/wp-content/uploads/2017/05/dots.png) repeat-x center 61px;
    padding-left: 26px;
}

.sf-menu li a {
    padding: 0 0.6em;
}


/*-------------- HOME-------------------*/

.home_s1 {
    height: 460px;
}

.home_s1>div>div>div>div>div {
    text-align: center;
    margin-top: 23px;
}

.home_s1 h2 {
    background: rgba(237, 225, 211, 0.68);
    display: inline-block;
    padding: 0 20px;
}

.bb_s {
    font-weight: normal;
}

.home_s2 {
    margin-top: -50px;
    padding: 0 0 30px;
}

.home_s2 .container {
    background: #fff;
    padding-top: 25px;
}

.home_s2>div>div>div>div>div:nth-child(2) {
    margin-top: -16px;
}

.home_s2>div>div>div>div>div:nth-child(1) {
    z-index: 1;
}

.home_s2 .column-3.advanced-column {
    border-left: 2px solid #ede1d3;
    margin-bottom: 15px;
}

.home_s2 .column-3.advanced-column:nth-child(4) {
    border-left: none;
}

.home_s2 h3 {
    background: rgba(237, 225, 211, 0.82);
    width: 230px;
    margin: 0 auto;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
    line-height: 1.7em;
    font-size: 30px !important;
}

.home_s2 a.button.size-medium {
    padding-top: 0;
    padding-right: 0;
    margin-top: -15px;
}

.home_s2 p {
    font-size: 17px;
    line-height: 1.7em;
    margin-top: 10px;
}

.ms-skin-pojo .ms-nav-next {
    width: 45px;
    background: url(/wp-content/uploads/2017/06/arrow_right.jpg);
    height: 45px;
    cursor: pointer;
    top: 50%;
    right: 0;
    margin-top: -20px;
    position: absolute;
    z-index: 10;
}

.ms-skin-pojo .ms-nav-prev {
    width: 45px;
    background: url(/wp-content/uploads/2017/06/arrow_left.jpg);
    height: 45px;
    cursor: pointer;
    top: 50%;
    left: 0;
    margin-top: -20px;
    position: absolute;
    z-index: 10;
}

.home_s3 {
    position: relative;
    background: #f5f5f5;
    /* Old browsers */
    background: -moz-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f0e6db', GradientType=1);
    /* IE6-9 */
}

.home_s3::before {
    content: "";
    width: 3px;
    height: 100%;
    background-color: #EDE1D3;
    position: absolute;
    left: 49.8%;
    top: 0;
}

.home_s3 a.button.size-medium {
    background: transparent !important;
    border-color: transparent !important;
}

.home_s3 .column-6.advanced-column:nth-child(1) {
    padding-left: 35px;
    font-size: 18px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(/wp-content/uploads/2017/06/dots_vertical.png) repeat-y;
}

.home_s3 .column-6.advanced-column:nth-child(2) {
    padding-top: 40px;
    padding-bottom: 24px;
}

.mobile_none {
    display: none;
}

.home_s4 {
    height: 531px;
    margin: 20px 0;
    padding: 10px 0;
}

.title_float {
    position: relative;
}

.tf_1::before {
    content: "";
    background: #fff;
    width: 4px;
    height: 143px;
    position: absolute;
    top: -16px;
    left: 0;
    transform: rotate(57deg);
}

.tf_2::before {
    content: "";
    background: #fff;
    width: 68px;
    height: 4px;
    position: absolute;
    top: 45px;
    left: -44px;
    z-index: 0;
}

.tf_3::before {
    content: "";
    background: #fff;
    width: 4px;
    height: 130px;
    position: absolute;
    top: -32px;
    left: 0;
    transform: rotate(-57deg);
}

.tf_4::before {
    content: "";
    background: #fff;
    width: 4px;
    height: 143px;
    position: absolute;
    top: -16px;
    right: 0;
    transform: rotate(-57deg);
}

.tf_5::before {
    content: "";
    background: #fff;
    width: 68px;
    height: 4px;
    position: absolute;
    top: 45px;
    right: -44px;
    z-index: 0;
}

.tf_6::before {
    content: "";
    background: #fff;
    width: 4px;
    height: 113px;
    position: absolute;
    top: -21px;
    right: 0;
    transform: rotate(57deg);
}

.title_float .pb-widget-inner h4 {
    display: inline-block;
    font-weight: normal;
    line-height: 1.9em;
}

.spp .pb-widget-inner h4 {
    line-height: 1.2em;
    margin-top: 10px;
}

.title_float .pb-widget-inner {
    background: #fff;
    margin-bottom: 25px;
    border-radius: 10px;
    text-align: center;
    height: 87px;
    z-index: 999;
}

.title_float .pb-widget-inner:hover h4 {
    font-size: 32px;
    transition: 1000ms;
}

.home_s4 h2 {
    color: #fff;
    text-shadow: 4px 4px 5px #7f0e10;
}

.home_s4 .column-4.advanced-column:nth-child(2) {
    padding: 30px 0 0 30px;
}

.home_s4 .column-4.advanced-column:nth-child(4) {
    padding: 30px 30px 0 0;
}

.home_s4 .column-4.advanced-column:nth-child(3) {
    padding-right: 0;
    padding-left: 0;
    z-index: 999;
}

.home_s4 .column-4.advanced-column:nth-child(3) .column-12.widget-column {
    padding-left: 10px;
    padding-right: 10px;
}

.home_s5 {
    background: #f5f5f5;
    /* Old browsers */
    background: -moz-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f0e6db', GradientType=1);
    /* IE6-9 */
    padding: 20px 0 0;
}

.about_home {
    background: #fff;
    height: 400px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.about_home p {
    height: 225px;
}

.home_s5 .column-6.advanced-column:nth-child(1) {
    padding-left: 0;
    padding-right: 0;
}

.home_s5 .column-6.advanced-column:nth-child(2) {
    padding-top: 25px;
}

.home_s6 {
    background-color: #ffffff;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#CFE1E6);
    background-image: -moz-linear-gradient(top, #ffffff 35%, #CFE1E6 35%);
    background-image: -webkit-linear-gradient(top, #ffffff 35%, #CFE1E6 35%);
    background-image: -ms-linear-gradient(top, #ffffff 35%, #CFE1E6 35%);
    background-image: linear-gradient(top, #ffffff 35%, #CFE1E6 35%);
    background-image: -o-linear-gradient(top, #ffffff 35%, #CFE1E6 35%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(35%, #ffffff), color-stop(35%, #CFE1E6));
    padding: 50px 0 40px;
}


/*--------- ARTICLES-------------------*/

.page-id-109 {
    background: #cfe1e6;
}

.articles {
    margin-bottom: 20px;
}

.articles .pb-widget-inner {
    background: #fff;
}

.articles .pb-widget-inner img {
    border: 7px solid #fff;
}

.articles {
    padding-top: 5px;
    padding-bottom: 5px;
}

.articles .pb-widget-inner {
    background: #fff;
    height: 545px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.articles .pb-widget-inner p {
    font-size: 17px;
    line-height: 1.8em;
}

.articles_txt {
    padding: 0 25px;
}

.articles_txt h5 {
    height: 63px;
}

.articles .pb-widget-inner a {
    font-weight: bold;
}

.single-articles div#breadcrumbs {
    display: none;
}

.single-articles .page-header-title.container #breadcrumbs {
    display: block;
}

.single-articles section#builder-section-1 .column-12 {
    text-align: right;
}

.single-articles section#builder-section-1 .column-4 {
    float: left;
}

.single-articles section#builder-section-2 {
    background: #CFE1E6;
    padding: 20px 0 50px;
    margin-top: 20px;
}

.single-articles section#builder-section-2 h2 {
    text-align: center;
}


/*---------ARTICLES CAROUSEL-------------*/

.single-articles section#builder-section-2 .articles,
.home_s6 .articles {
    padding-left: 15px;
    padding-right: 15px;
}

.single-articles section#builder-section-2 .articles img,
.home_s6 .articles img {
    margin: 0 auto;
}

.slick-prev,
.slick-next {
    width: 45px;
    height: 45px;
    z-index: 999;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}

.slick-prev:before,
.slick-next:before {
    opacity: 1;
}


/*---------------POP UP-----------------*/

span.popup-title {
    margin: auto;
    padding: 28px 2px 17px !important;
    transform: rotate(0deg) !important;
    color: #fff !important;
    font-size: 25px;
}

.popup-content {
    background: #F1E8E0;
    border: 1px solid #4c2b1d;
    height: 550px;
}

.popup-content h2,
.popup-content h4 {
    text-align: center;
}

.popup-content input.wpcf7-form-control {
    margin-bottom: 5px;
    height: 48px !important;

}

input.wpcf7-form-control.wpcf7-submit {
    background: #4c2b1d;
    color: #fff;
    float: left;
    margin-left: 16px;
    display: inline-block;
    height: 48px !important;
    width: 100%;
}

body .popup-content-pad input.wpcf7-form-control.wpcf7-submit {
    float: none !important;
}

form p {
    display: inline-block;
}


/*--------------------------------------*/


/*----------TESTIMONIALS----------------*/

.page-id-107,
.single-testimonial {
    background: #cfe1e6;
}

.testimonials .pb-widget-inner {
    background: #fff;
    height: 300px;
    padding: 20px 40px;
    border-radius: 10px;
}

.testimonials {
    margin-bottom: 20px;
}

.testimonials .pb-widget-inner p {
    font-size: 19px;
    line-height: 1.5em;
}

.testimonials .pb-widget-inner img {
    display: inline-block;
}

.testimonials .pb-widget-inner h2 {
    line-height: 1.3em;
    display: inline-block;
    font-size: 30px;
}

.testimonials .pb-widget-inner h5 {
    font-size: 26px;
}

.single-testimonial div#breadcrumbs {
    display: none;
}

.single-testimonial .page-header-title.container #breadcrumbs {
    display: block;
}

.single-testimonial section#builder-section-1 .container .column-12 {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 10px 15px;
}

.single-testimonial section#builder-section-1 {
    padding: 10px 0 40px;
}

#wpv-view-layout-240 button.slick-prev.slick-arrow,
#wpv-view-layout-240 button.slick-next.slick-arrow {
    display: none !important;
}

.testimonial_carousel .pb-widget-inner {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    display: inline-block;
    padding: 15px 15px 20px 20px;
}

.testimonial_carousel {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 40px;
}

.testimonial_carousel .pb-widget-inner h3 {
    color: #d65b5c;
    font-weight: normal;
    margin-bottom: 0;
}

.test-1.column-2 {
    margin-top: -48px;
    z-index: 999;
    padding-right: 25px;
}

.test-10.column-10 {
    padding-right: 0;
}

.testimonial_carousel .pb-widget-inner p {
    font-size: 21px;
    line-height: 1.4em;
}

.slick-dots li button:before {
    font-size: 35px;
}

.slick-dots li button {
    color: #fff !important;
}

.slick-dots li button:before {
    color: #fff;
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #d65b5c;
}


/*-----------SERVICES------------------*/

.me_banner {
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    padding: 16px 15px 5px;
    margin-bottom: 16px;
    background: #4C2B1D;
    color: #fff;
}


/*--------------SADNAOT--------------------*/

.page-id-186 {
    background: #cfe1e6;
}

.sadnaot .pb-widget-inner {
    background: #fff;
}

.sadnaot .pb-widget-inner img {
    border: 7px solid #fff;
}

.sadnaot {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.sadnaot .pb-widget-inner {
    background: #fff;
    height: 545px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.sadnaot_txt {
    padding: 0 25px;
}

.sadnaot_txt p {
    font-size: 17px;
}

.sadnaot_txt h5 {
    height: 63px;
}

.sadnaot .pb-widget-inner a {
    font-weight: bold;
}

.single-sadna section#builder-section-1 .column-12 {
    text-align: right;
}

.single-sadna section#builder-section-1 .column-6 {
    float: left;
}

.single-sadna div#breadcrumbs {
    display: none;
}

.single-sadna .page-header-title.container #breadcrumbs {
    display: block;
}

.single-sadna .home_s2 {
    margin-top: 0;
}

.single-sadna section#builder-section-4 h2 {
    text-align: center;
}

.single-sadna .home_s2 {
    background-color: #ffffff;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#CFE1E6);
    background-image: -moz-linear-gradient(top, #ffffff 16%, #CFE1E6 16%);
    background-image: -webkit-linear-gradient(top, #ffffff 16%, #CFE1E6 16%);
    background-image: -ms-linear-gradient(top, #ffffff 16%, #CFE1E6 16%);
    background-image: linear-gradient(top, #ffffff 16%, #CFE1E6 16%);
    background-image: -o-linear-gradient(top, #ffffff 16%, #CFE1E6 16%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(16%, #ffffff), color-stop(16%, #CFE1E6));
}

.single-sadna .home_s2 .container {
    padding-top: 36px;
}

.single-sadna section#builder-section-2 {
    border-top: 3px solid #EDE1D3;
    background: #4C2B1D url(/wp-content/uploads/2017/05/dots.png) repeat-x top;
    border-bottom: 17px solid #fff;
    padding: 10px 0;
}

.single-sadna section#builder-section-2 h2,
.single-sadna section#builder-section-2 h3,
.single-sadna section#builder-section-2 a {
    color: #fff;
}

.single-sadna section#builder-section-1 {
    padding: 0 0 30px;
}

.sadna_info {
    text-align: center;
}

.sadna_info h3,
.sadna_info a {
    font-weight: normal;
}

.single-sadna section#builder-section-2 h2 {
    text-align: center;
}

.single-sadna section#builder-section-2 span.wpcf7-form-control-wrap {
    width: 28.8%;
    float: right;
    margin-left: 1%;
}

.single-sadna section#builder-section-2 input.wpcf7-form-control.wpcf7-submit {
    width: 10.5%;
    background: #CFE1E6;
    font-size: 18px;
    color: #4c2b1d;
    font-weight: 400;
    float: right;
    height: 55px !important;
    margin-left: 0;
}

.single-sadna section#builder-section-6 {
    padding: 10px 0 50px;
    text-align: center;
}

.single-sadna section#builder-section-6 h2 {
    text-align: center;
}

.sadna_carousel {
    padding: 5px 21px;
}

.sadna_carousel .pb-widget-inner {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 0 15px;
    height: 368px;
}

.sadna_carousel .pb-widget-inner img {
    border-top: 15px solid #fff;
    margin: 0 auto;
}

.sadna_carousel h2 {
    text-align: right !important;
    font-weight: normal;
}

.single-sadna section#builder-section-6 {
    padding: 10px 0 50px;
    background-color: #F0E7DC;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F0E7DC, endColorstr=#ffffff);
    background-image: -moz-linear-gradient(top, #F0E7DC 56%, #ffffff 56%);
    background-image: -webkit-linear-gradient(top, #F0E7DC 56%, #ffffff 56%);
    background-image: -ms-linear-gradient(top, #F0E7DC 56%, #ffffff 56%);
    background-image: linear-gradient(top, #F0E7DC 56%, #ffffff 56%);
    background-image: -o-linear-gradient(top, #F0E7DC 56%, #ffffff 56%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(56%, #F0E7DC), color-stop(56%, #ffffff));
}

a.sadna_more {
    background: #F0E7DC;
    padding: 20px;
    font-weight: bold;
    font-size: 36px;
    display: inline-block;
}

[dir='rtl'] .single-sadna .slick-next {
    right: auto;
    left: -47px;
}

[dir='rtl'] .single-sadna .slick-prev {
    right: -47px;
    left: auto;
}


/*-----------------ODOT--------------------*/

.page-id-105 .home_s2,
.page-id-101 .home_s2,
.page-id-262 .home_s2 {
    margin-top: 0;
}

.odot_s2 {
    background-color: #ffffff;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#CFE1E6);
    background-image: -moz-linear-gradient(top, #ffffff 30%, #CFE1E6 30%);
    background-image: -webkit-linear-gradient(top, #ffffff 30%, #CFE1E6 30%);
    background-image: -ms-linear-gradient(top, #ffffff 30%, #CFE1E6 30%);
    background-image: linear-gradient(top, #ffffff 30%, #CFE1E6 30%);
    background-image: -o-linear-gradient(top, #ffffff 30%, #CFE1E6 30%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(30%, #ffffff), color-stop(30%, #CFE1E6));
    border-bottom: 25px solid #fff;
    padding-top: 15px;
}

.odot_s1 .container {
    border-bottom: 2px solid #4b2b1c;
}

.odot_s1 .column-6.advanced-column:nth-child(2) {
    padding-top: 28px;
}

.odot_rachel {
    background: #f5f5f5;
    /* Old browsers */
    background: -moz-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f5f5f5 0%, #f5f4f4 31%, #f4f1ee 43%, #f2ebe4 55%, #f2ebe4 62%, #f0e6db 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f0e6db', GradientType=1);
    /* IE6-9 */
    padding: 35px 0 0;
}

.about_rachel {
    background: #fff;
    height: 491px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.about_rachel p {
    font-size: 19px;
    line-height: 1.6em;
}

.odot_rachel .column-5.advanced-column {
    width: 37%;
}

.odot_rachel .column-7.advanced-column {
    padding-top: 0;
    width: 63%;
}

.odot_rachel .column-7.advanced-column .columns.widget-columns {
    margin-left: 15px;
}

.odot_rachel a.button.size-medium {
    background: none !important;
    border-color: transparent !important;
}

.odot_main {
    background-color: #ffffff;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#CFE1E6);
    background-image: -moz-linear-gradient(top, #ffffff 43%, #CFE1E6 43%);
    background-image: -webkit-linear-gradient(top, #ffffff 43%, #CFE1E6 43%);
    background-image: -ms-linear-gradient(top, #ffffff 43%, #CFE1E6 43%);
    background-image: linear-gradient(top, #ffffff 43%, #CFE1E6 43%);
    background-image: -o-linear-gradient(top, #ffffff 43%, #CFE1E6 43%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(43%, #ffffff), color-stop(43%, #CFE1E6));
    padding: 15px 0 20px;
}

.odot_main>div>div>div>div>div:nth-child(4) {
    border-bottom: 3px solid #000;
    margin-bottom: 30px;
}

#content li {
    list-style-type: none;
}

#content li:nth-child(1n+0)::before {
    content: "• ";
    color: #D65B5C;
    margin-right: -19px;
    margin-left: 4px;
}

#content li:nth-child(2n+0)::before {
    content: "• ";
    color: #A3C9D6;
    margin-right: -19px;
    margin-left: 4px;
}

#content li:nth-child(3n+0)::before {
    content: "• ";
    color: #7C6148;
    margin-right: -19px;
    margin-left: 4px;
}

.page-id-101 #content li {
    margin-bottom: 10px;
}

div#wpv-view-layout-240 li {
    list-style-type: disc;
}

div#wpv-view-layout-240 li:before {
    display: none;
}


/*----------STAFF CAROUSEL-------------*/

.slick-prev::before {
    content: url(/wp-content/uploads/2017/06/arrow_right.jpg) !important;
}

.slick-next::before {
    content: url(/wp-content/uploads/2017/06/arrow_left.jpg) !important;
}

.staff_carousel .pb-widget-inner {
    background: #fff;
    height: 515px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.staff_carousel {
    padding-left: 15px;
    padding-right: 15px;
}

.staff_carousel .pb-widget-inner img {
    border: 7px solid #fff;
    margin: 0 auto;
}

.staff_txt {
    padding: 0 25px;
}

.staff_txt p {
    font-size: 17px;
    line-height: 1.7em;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.staff_carousel {
    padding-top: 5px;
    padding-bottom: 5px;
}


/*---------- TESTIMONIALS CAROUSEL--------*/

#wpv-view-layout-240 .slick-prev::before {
    content: url(/wp-content/uploads/2017/06/arrow_right.jpg) !important;
    display: none;
}

#wpv-view-layout-240 .slick-next::before {
    content: url(/wp-content/uploads/2017/06/arrow_left.jpg) !important;
    display: none;
}


/*--------- CONTACT PAGE---------------*/

.contact_page span.wpcf7-form-control-wrap input {
    margin-bottom: 20px;
}

.contact_page form.wpcf7-form br {
    display: none;
}

.contact_page span.wpcf7-form-control-wrap input {
    margin-bottom: 20px;
    border: 1px solid #4c2b1d;
}

.contact_page h5 {
    font-size: 21px;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #4c2b1d;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #4c2b1d;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #4c2b1d;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #4c2b1d;
}

.contact_page input.wpcf7-form-control.wpcf7-submit {
    float: left;
    width: 135px;
    background: #CFE1E6;
    font-size: 25px;
    color: #4c2b1d;
    font-weight: bold;
    border: none;
}

.contact_page {
    padding: 0 0 40px;
}

.page-id-113 footer#footer section#text-2 {
    display: none;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #4c2b1d;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #4c2b1d;
    color: #4c2b1d;
}

.contact_page>div>div>div:nth-child(3) {
    padding-top: 22px;
}


/*---------FILES DOWNLOAD---------------*/

.page-id-458 {
    background: #cfe1e6;
}

.page-id-467 {
    background: #cfe1e6;
}

.file_icons .pb-widget-inner {
    background: #fff;
    text-align: center;
    min-height: 160px;
    margin-bottom: 20px;
    line-height: 1.3em;
}

.file_icons:hover img {
    transform: scale(0.95);
    transition: 700ms;
}

.file_icons:hover h4 {
    background: #4b2b1c;
    color: rgb(237, 225, 211);
}

.file_icons h4 {
    font-size: 21px;
    line-height: 1.2em;
    background: rgba(237, 225, 211, 0.82);
    padding: 5px 10px;
    font-weight: normal;
    min-height: 60px;
}

.file_icons .pb-widget-inner i {
    color: #FA0704;
    font-size: 30px;
    font-weight: bold;
}

div#fancybox-content h3,
div#fancybox-content label {
    color: #fff;
}

div#fancybox-content h3 {
    text-align: center;
    font-size: 26px;
}

div#fancybox-content {
    background: #4c2b1d;
    padding: 5px 26px 15px;
    border: none;
    width: 530px !important;
    height: 430px !important;
    box-sizing: border-box;
}

div#fancybox-content input.wpcf7-form-control.wpcf7-submit {
    float: left;
    width: 30%;
    background: #CFE1E6;
    height: 50px !important;
}

#fancybox-wrap {
    width: 530px !important;
    height: 430px !important;
}

div#fancybox-content span.wpcf7-list-item-label {
    float: right;
    margin-right: 10px;
    line-height: 1.6em;
}

div#fancybox-content input[type="text"],
div#fancybox-content input[type="email"] {
    height: 50px !important;
    margin-bottom: 18px;
}

input[type="checkbox"] {
    float: right;
    height: 22px !important;
}

.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
}

span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
    display: inline-block;
}

div#fancybox-content div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #fff;
}


/*---------FOOTER CONTACT--------------*/

form.wpcf7-form {
    direction: rtl;
}

.contact_info form.wpcf7-form P {
    display: inline-block;
}

.contact_info span.wpcf7-form-control-wrap.text-416,
.contact_info span.wpcf7-form-control-wrap.email-565 {
    width: 32%;
    float: right;
    margin-left: 1.5%;
    margin-bottom: 15px;
}

.contact_info span.wpcf7-form-control-wrap.tel-416 {
    width: 33%;
    float: right;
    margin-bottom: 15px;
}

.contact_info input.wpcf7-form-control.wpcf7-submit {
    width: 10.3%;
    background: #CFE1E6;
    font-size: 18px;
    color: #4c2b1d;
    font-weight: 400;
    height: 55px !important;
    margin-left: 0;
}

.contact_info span.wpcf7-form-control-wrap.text-417 {
    float: right;
    width: 88.2%;
    margin-left: 1.5%;
}

input {
    height: 55px !important;
}

.details {
    text-align: center;
}


/*-------------- FOOTER-------------------*/

div#copyright {
    display: none;
}

.contact_info h2 {
    color: #fff;
    text-align: center;
}

footer section#text-2 {
    width: 100%;
}

.footi {
    float: left;
}

.footi a {
    background: #BB5050 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff !important;
    display: inline-block;
    font: bold 12px/17px arial;
    padding: 4px 12px;
}

.footi img {
    float: right;
    margin: 0 5px;
}

div#copyright {
    padding: 25px 0;
}

footer ul.social-links li .social-icon:before {
    background: #fff!important;
    height: 30px !important;
    width: 30px !important;
    line-height: 30px !important;
    font-size: 22px !important;
    color: #4C2B1D !important;
    border-radius: 0 !important;
    margin-right: 5px;
}

section#pojo_social_links-2 {
    text-align: center;
}

footer#footer {
    border-top: 3px solid #EDE1D3;
    background: #4C2B1D url(/wp-content/uploads/2017/05/dots.png) repeat-x top;
}

/*-- new landing page --*/

body.page-id-775 footer#footer,
body.page-id-775 #page-header {
    display: none;
}

body.page-id-775 #content li:nth-child(2n)::before,
body.page-id-775 #content li:nth-child(3n)::before{
    color: #D65B5C;
}

body.page-id-775 #header {
    background-color: rgba(255, 255, 255, 0);
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
}

body.page-id-775 #header .container {
    background: #fefefe;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
padding-bottom: 10px;
}

body.page-id-775 #first-strip {
  height: 940px;
  padding-top: 200px;
  background-repeat: no-repeat !important;
}

body .first-main {
  background-position: top center !important;
background-repeat: no-repeat !important;
background-size: 100% !important;
height: 740px;
padding: 0 40px;
}

body.page-id-775 .new-land h1 {
    color: #d75c5c;
    font-size: 37px;
    text-align: center;
    padding: 30px 0;
}

body.page-id-775 .new-land h1.custom {
  text-align: right;
padding-bottom: 0;
padding-top: 0;
margin-top: 0;
}

body.page-id-775 #fifth-strip {
border-top: 3px solid #EDE1D3;
background: #4C2B1D url(/wp-content/uploads/2017/05/dots.png) repeat-x top;
}

body.page-id-775 .new-land h4 {
  font-size: 25px;
}

body.page-id-775 .new-land h4.custom {
  color: #fff;
  font-weight: 400;
}

body.page-id-775 .new-land h2 {
 color: #fff;
font-weight: bold;
font-size: 35px;
margin-top: 0;
}

body.page-id-775 .new-land h3 {
 color: #4b2b1c;
font-weight: bold;
font-size: 30px;
margin-top: 0;
}

body.page-id-775 .pojo-slideshow .ms-view {
    max-width: 400px !important;
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.42);
  border: 10px solid #f1ebe4;
  /*height: 240px !important;*/
}

body.page-id-775 .pojo-slideshow .master-slider img {
    max-width: 100%;
    max-height: none;
    max-width: 400px !important;
    height: auto !important;
  margin-left: 0 !important;
}

body.page-id-775 .ms-skin-pojo .ms-nav-next {
  right: 30px;
}

body.page-id-775 .ms-skin-pojo .ms-nav-prev {
  left: 30px;
}

body.page-id-775 .ms-skin-pojo .ms-nav-prev,
body.page-id-775 .ms-skin-pojo .ms-nav-next {
  opacity: 1 !important;
  display: block !important;
   box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.42);
}

body.page-id-775 .ms-skin-pojo .ms-bullets.ms-dir-h {
    position: absolute;
    bottom: -40px;
  opacity: 1 !important;
  display: block !important;
}

body.page-id-775 .pojo-slideshow {
  margin-top: 40px;
}

body.page-id-775 #second-strip {
  background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(207,225,230,1) 50%, rgba(207,225,230,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(207,225,230,1) 50%,rgba(207,225,230,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(207,225,230,1) 50%,rgba(207,225,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfe1e6',GradientType=0 );
  padding-bottom: 40px;
}

body.page-id-775 .second-right,
body.page-id-775 .second-left {
  padding: 0 30px;
}

body.page-id-775 .lists {
  min-height: 200px;
padding: 20px 20px 0 40px;
}

body.page-id-775 .lists li {
  margin: 15px 0;
}

body.page-id-775 .second-right .shadow-box,
body.page-id-775 .second-left .shadow-box {
background-color: rgb(255, 255, 255);
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.39);
}

body.page-id-775 #third-strip {
  background: rgb(245,245,245);
background: -moz-linear-gradient(left, rgba(245,245,245,1) 8%, rgba(240,230,219,1) 100%);
background: -webkit-linear-gradient(left, rgba(245,245,245,1) 8%,rgba(240,230,219,1) 100%);
background: linear-gradient(to right, rgba(245,245,245,1) 8%,rgba(240,230,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f0e6db',GradientType=1 );
margin: 25px 0;
padding: 40px 0;
}

body.page-id-775 #third-strip img {
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.39);
}

body.page-id-775 .third-right::after {
  content: '';
background-image: url(/wp-content/uploads/2018/08/bg_vertical.png);
height: 133%;
width: 20px;
position: absolute;
display: block;
margin: -40px 0;
left: 0;
}

body.page-id-775 #fourth-strip {
    padding: 10px 0 40px 0;
}

body.page-id-775 #fourth-strip .fourth-left img {
 margin-top: 30px;
float: left;
}

body.page-id-775 #fifth-strip {
  padding: 50px 0 20px 0;
}


body.page-id-775 #fifth-strip .new-form {
    max-width: 80%;
  margin-top: 25px;
  margin-bottom: 45px;
}

body.page-id-775 #fifth-strip .new-form input {
  margin-top: 30px;
font-size: 20px;
}

body.page-id-775 #fifth-strip input.wpcf7-form-control.wpcf7-submit {
    background: #cfe1e6;
    color: #4c2b1d;
    margin-left: 0px;
    display: inline-block;
    height: 55px !important;
    width: 150px;
    float: left;
  font-weight: 400;
}

body.page-id-775 .contact_info a {
  color: #fff;
  font-size: 20px;
}

body.page-id-775 .details {
    text-align: right;
  color: #fff;
}

body.page-id-775 .social-links {
  float: left;
}

body.page-id-775 ul.social-links li .social-icon::before {
    background: #fff !important;
    height: 30px !important;
    width: 30px !important;
    line-height: 30px !important;
    font-size: 22px !important;
    color: #4C2B1D !important;
    border-radius: 0 !important;
    margin-right: 5px;
}

body.page-id-775 ul.social-links li::before,
body.page-id-775 .fourth-right ul  li  ul  li::before {
  display: none !important;
}

/*-- end new landing --*/
/*------------MEDIA----------------*/

@media (max-width:1024px) {
    .sf-menu li a {
        padding: 0 0.49em;
    }
    .sf-menu a,
    .mobile-menu a {
        font-size: 18px !important;
    }
    .about_home {
        height: 353px;
    }
    .articles_txt h5 {
        font-size: 23px;
    }
    [dir='rtl'] .slick-next {
        left: -7px;
    }
    [dir='rtl'] .slick-prev {
        right: -7px;
    }
    .odot_rachel a.button.size-medium {
        margin-top: -23px;
    }
    about_rachel p {
        font-size: 16px;
    }
    .about_rachel {
        height: 424px;
    }
    [dir='rtl'] .single-sadna .slick-next {
        left: -21px;
    }
    [dir='rtl'] .single-sadna .slick-prev {
        right: -21px;
    }
    .testimonials .pb-widget-inner h5 {
        font-size: 22px;
    }
    .testimonials .pb-widget-inner h2 {
        font-size: 29px;
    }
    .single-articles .articles {
        width: 100%;
    }

    /*-- new landing*/
    body.page-id-775 {
    font-size: 16px;
}

body.page-id-775 .new-land h4 {
    font-size: 20px;
}
body.page-id-775 .pojo-slideshow {
    margin-top: 0px;
}
}

@media (max-width:768px) {

    div#fancybox-content {
    width: 355px !important;
    height: auto !important;
}

#fancybox-wrap {
    width: 92% !important;
    height: auto !important;
}

    #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
        margin-right: 44px;
    }
    #wprmenu_menu .wprmenu_icon_par {
        float: right !important;
        right: 0px;
        top: 0px;
        transform: rotate(180deg);
    }
    #wprmenu_bar,
    #wprmenu_bar *,
    #wprmenu_menu,
    #wprmenu_menu * {
        text-align: right;
    }
    #wprmenu_bar .wprmenu_icon {
        margin-left: 15px;
    }
    #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
        border-right: 1px solid #0D0D0D;
    }
    #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
        margin-left: 44px;
    }
    #wprmenu_menu.wprmenu_levels ul li a {
        float: right;
    }
    button.navbar-toggle.visible-xs {
        display: none !important;
    }
    nav.nav-main {
        display: none;
    }
    .home_s2 h3 {
        width: auto;
        font-size: 22px !important;
    }
    .home_s5 .column-6.advanced-column:nth-child(1) {
        width: 100%;
        margin-bottom: 0;
    }
    .about_home {
        height: auto;
    }
    .home_s5 .column-6.advanced-column:nth-child(2) {
        padding-top: 0;
        width: 100%;
    }
    .home_s5 {
        padding: 20px 0 50px;
    }
    .logo {
        float: none !important;
        text-align: center;
    }
    .odot_rachel .column-5.advanced-column {
        width: 100%;
        text-align: center;
    }
    .odot_rachel .column-7.advanced-column {
        width: 100%;
    }
    .about_rachel {
        height: auto;
    }
    .odot_rachel .column-7.advanced-column .columns.widget-columns {
        margin-left: 0;
    }
    .about_rachel p {
        font-size: 17px;
    }
    .odot_rachel {
        padding: 35px 0 50px;
    }
    .sadnaot_txt h5 {
        font-size: 25px;
    }
    .testimonials {
        width: 50%;
    }
    .articles {
        width: 50%;
    }
    .mobile_none {
        display: block;
    }
    .home_s4 .column-4.advanced-column {
        display: none;
    }
    .mobile_none li {
        background: rgba(255, 255, 255, 0.8);
        margin-bottom: 10px;
        padding: 12px 15px;
        border-radius: 10px;
        font-weight: bold;
    }
    .mobile_none li::before {
        display: none;
    }
    .home_s4 {
        height: auto;
    }

    body.page-id-775 .new-land h1 {
    font-size: 30px;
    padding: 10px 0;
}

/*-- new landing--*/
body.page-id-775 {
    font-size: 14px;
    line-height: 1.3;
}
body.page-id-775 .new-land h4 {
    font-size: 16px;
    line-height: 1.2;
}
body.page-id-775 .first-main {
background-size: 110% !important;
}
body.page-id-775 .ms-skin-pojo .ms-nav-next {
    right: -20px;
}
body.page-id-775 .ms-skin-pojo .ms-nav-prev {
    left: 0px;
}
body.page-id-775 #first-strip {
    height: auto;
    max-height: 650px;
}

body.page-id-775 .mobile-margin {
    margin-top: -250px;
}

body.page-id-775 .new-land h3 {
    font-size: 20px;
    line-height: 1.3;
}
body.page-id-775 .new-land h2 {
    font-size: 25px;
}
}

@media (max-width:767px) {
    .logo-img {
        float: none !important;
    }
    .home_s3::before {
        display: none;
    }
    .home_s3 .column-6.advanced-column:nth-child(1) {
        padding-left: 15px;
        padding-top: 20px;
        padding-bottom: 0;
        background: none;
    }
    .home_s3 .column-6.advanced-column:nth-child(2) {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .about_home {
        height: auto;
        padding: 10px 15px;
    }
    .odot_rachel {
        background: #F0E7DC;
    }
    .odot_rachel .column-5.advanced-column {
        margin-bottom: 0;
    }
    .about_rachel {
        padding: 10px 15px;
    }
    .odot_main>div>div>div>div>div:nth-child(4) h2 {
        font-size: 30px;
    }
    .single-sadna section#builder-section-2 span.wpcf7-form-control-wrap {
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .single-sadna section#builder-section-2 input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    .sadna_info h3,
    .sadna_info a {
        font-size: 23px;
    }
    .home_s3 {
        background: #F0E7DC;
    }
    .single-sadna .home_s2 {
        background: #fff;
    }
    .testimonials {
        width: 100%;
    }
    .articles {
        width: 100%;
    }
    .contact_page input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    .contact_page>div>div>div:nth-child(3)>div>div h5 {
        font-size: 24px;
    }
    .contact_page>div>div>div:nth-child(3)>div>div {
        text-align: center;
    }
    .home_s1 h2 {
        font-size: 20px;
    }
    .home_s1>div>div>div>div>div {
        margin-top: 0;
    }
    .home_s1 {
        height: 172px;
        background-position: center center !important;
    }
    .home_s2 .column-3.advanced-column {
        border-left: none;
    }
    .mobile_none ul {
        padding-right: 0;
    }
    .mobile_none {
        text-align: center;
    }
    .contact_info span.wpcf7-form-control-wrap.text-416,
    .contact_info span.wpcf7-form-control-wrap.email-565 {
        width: 100%;
        margin-left: 0;
    }
    .contact_info span.wpcf7-form-control-wrap.tel-416 {
        width: 100%;
    }
    .contact_info span.wpcf7-form-control-wrap.text-417 {
        width: 100%;
        margin-bottom: 15px;
    }
    .contact_info input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    section#text-3 {
        text-align: center;
    }
    .footi {
        float: none;
    }
    section#text-4 {
        text-align: center;
    }

    /*-- new landing --*/

    body.page-id-775 .mobile-margin {
    margin-top: 0;
}
body.page-id-775 #first-strip {
    height: auto;
    max-height: 100%;
}
body.page-id-775 .first-main {
    background-size: 100% !important;
    background-color: #ffffffe6;
    background-image: none !important;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.39);
    height: auto;
padding-bottom: 50px;
margin-bottom: 30px !important;
}

body.page-id-775 .new-land h1 {
    font-size: 28px;
    padding: 0px 0;
    line-height: 1.2;
}

body.page-id-775 .lists {
    min-height: 180px;
    padding: 20px 0px 0 20px;
}
body.page-id-775 .second-right,
body.page-id-775 .second-left {
    padding: 12px 0px;

}

body.page-id-775 #third-strip {
    margin: 15px 0;
padding: 10px 0;
}

body.page-id-775 .third-right,
body.page-id-775 .third-left {
text-align: center;
margin: 20px 0;
}

body.page-id-775 .third-right > div:nth-child(2),
body.page-id-775 .third-left > div:nth-child(2) {
    margin-top: 20px;
}
body.page-id-775 .third-right::after {
    background-image: none;
}
body.page-id-775 #fifth-strip {
    padding: 20px 0 20px 0;
}
body.page-id-775 #fifth-strip .new-form {
    max-width: 100%;
    margin-top: 0px;
    margin-bottom: 25px;
}
body.page-id-775 #fifth-strip .new-form input {
    margin-top: 10px;
    font-size: 18px;
    height: 40px !important;
}
body.page-id-775 .contact_info a {
    font-size: 16px;
}

body.page-id-775  #pojo_social_links-2  {
    width: 30%;
    float: left;
}
body.page-id-775 .contact_info {
    width: 60%;
    margin: 0;
}
body.page-id-775 #fourth-strip .fourth-left img {
    margin-top: 0px;
    float: none;
    margin: auto;
}
body.page-id-775 #fourth-strip .fourth-left{
    text-align: center;
}
}
